<?=("head")>
<?=("important_msg")>
<div id="banner">
  <img src="static/usermanag_48x.gif">
  <h1><??("COND:AIDE", 1)><?_("Edit or delete users")><??("X", 1)></h1>
</div>

<div id="content" class="service"> 
<div class="fix_scrollbar_bug">
<?!("COND:AIDE", 1)><?_("You need to be aide to view this.")><?!("X", 1)>
<??("COND:AIDE", 2)>
 
<!--- TODO if (message != NULL) message); -->

<table border=0 cellspacing=10>
<tr valign=top><td>
  <?DOBOXED("edituser_add", _("Add users"))>
</td><td>
 <?DOBOXED("box_edituser_select", _("Edit or Delete users"))>
</td></tr>
</table>
<??("X", 2)>
</div>
<?=("trailing")>
